filename = 'voicechat-fabric-1.21.1-2.5.35.jar'
name = 'Simple Voice Chat'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'a8d5daaed15eacd9b90a669037f5afa295e55990cdb6fd3099b77a0baf0b20e25672fbdc2b8c1bc5429ce2291978e784fc1b2397e0b855e16e5b87c2925c98e3'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/9eGKb6K1/versions/oefloUgD/voicechat-fabric-1.21.1-2.5.35.jar'

[update.modrinth]
mod-id = '9eGKb6K1'
version = 'oefloUgD'